{
  "spider": "./pg.jar;md5;c1eddb83918ba2f00cab7fc97f2185f4",
  "wallpaper": "https://gitee.com/Qingttkx/xiaoyugan/raw/master/ys/壁纸/蓝.jpg",
  "logo": "https://4723.kstore.space/logo.jpg",
  "warningText": "💞夜晚的星星虽然微小，却能给人带来希望和方向!QQ476294817,祝您观影愉快💞",
  "lives": [
{
      "name": " 📺百号•综合📺",
      "type": 0,
      "url": "https://mirror.ghproxy.com/https://raw.githubusercontent.com/happybaihao/pan/main/live.txt",
      "playerType": 1,
      "epg": "https://1060s677v8.goho.co/epg.php",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": "📺看电视呗📺",
      "type": 0,
      "url": "http://www.biaozhun114.com/tv.php?key=2785",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
            "name": "明日",
            "type": 0,
            "url": "https://catbox.n13.club/t5/jk/live",
            "ua": "okhttp/3.15",
            "epg": "https://1060s677v8.goho.co/epg.php",
            "logo": "https://epg.112114.xyz/logo/{name}.png"
        },
{
      "name": "开心",
      "url": "http://rihou.cc:55/lib/kx2024.txt",
      "type": 0,
      "epg": "http://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/bingimg/logo/{name}.png"
    },
{
      "name": "📺天微科技📺",
      "type": 0,
      "url": "https://gitlab.com/tvtg/vip/-/raw/main/log.txt",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
            "name": "小黑",
            "type": 0,
            "url": "https://d.kstore.space/download/7395/xiaohei.txt",
            "ua": "okhttp/3.15",
            "epg": "https://1060s677v8.goho.co/epg.php",
            "logo": "https://epg.112114.xyz/logo/{name}.png"
        },
{
	"name": "欧阳直播",
	"url": "http://oy.oyxx-1.eu.org/p3p.php",
	"epg": "http://epg.112114.eu.org/?ch={name}&date={date}",
	"logo": "http://epg.112114.eu.org/logo/{name}.png"
},
{
      "name": "小米",
      "type": 0,
      "url": "http://124.223.177.85:88/svip/直播挺快.txt",
      "ua": "okhttp/3.12.13",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
{
      "name": " 📺拾光畅谈📺",
      "type": 0,
      "url": "https://gitlab.com/xmbjm/omg/-/raw/main/lib/live.txt",
      "playerType": 1,
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
            "name": "央视频",
            "ua": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0",
            "type": 0,
            "timeout": 40,
            "url": "https://xhdwc.tk/xiutan.m3u"
        },
{
      "name": "📺摸鱼YG📺",
      "type": 0,
      "url": "http://m3u.ibert.me/txt/y_g.txt",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": "📺摸鱼小电视📺",
      "type": 0,
      "url": "http://我不是.摸鱼儿.top/live.php",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "https://1060s677v8.goho.co/epg.php",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": "📺小胡📺",
      "type": 0,
      "url": "https://huhuys.top/live.txt",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
{
      "name": "📺业余📺",
      "type": 0,
      "url": "http://47.108.190.141/wx/zb/直播源.php",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
{
      "name": " 📺Ray•综合📺",
      "type": 0,
      "url": "https://xhdwc.tk/tvlive.txt",
      "playerType": 1,
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": " 📺Yoursmile•综合📺",
      "type": 0,
      "url": "https://152.32.170.60/Yoursmile7/TVBox/raw/branch/master/live.txt",
      "playerType": 1,
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": "📺俊于•综合📺",
      "type": 0,
      "url": "http://home.jundie.top:81/Cat/tv/live.txt",
      "playerType": 1,
      "epg": "http://epg.51zmt.top:8000/api/diyp/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": "📺APTV📺",
      "type": 0,
      "url": "https://go.ipayyds.xyz/https://raw.githubusercontent.com/Kimentanm/aptv/master/m3u/iptv.m3u",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "https://1060s677v8.goho.co/epg.php",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
      "name": "📺YanG Gather📺",
      "type": 0,
      "url": "https://mirror.ghproxy.com/https://raw.githubusercontent.com/YanG-1989/m3u/main/Gather.m3u",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
{
      "name": "📺杨文才📺",
      "type": 0,
      "url": "https://gitcode.net/u012349622/iptv/-/raw/master/tv.m3u",
      "playerType": 1,
      "epg": "http://epg.51zmt.top:8000/api/diyp/?ch={name}&date={date}",
      "logo": "http://tvbox.top/tvbox/logo/{name}.png"
    },
{
        "name": "YueChan",
        "type": 0,
        "url": "https://github.moeyy.xyz/https://raw.githubusercontent.com/YueChan/Live/main/IPTV.m3u",
        "playerType": 1,
        "ua": "okhttp/3.15",
        "epg": "http://epg.112114.eu.org/?ch={name}&date={date}",
        "logo": "http://epg.112114.eu.org/logo/{name}.png"
      },
{
      "name": "📺L大IPV6📺",
      "type": 0,
      "url": "https://d.laigc.com/m3.m3u",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
{
      "name": "📺FMM_IPV6📺",
      "type": 0,
      "url": "https://fanmingming.com/txt?url=https://live.fanmingming.com/tv/m3u/ipv6.m3u",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "sites": [
{
      "key": "豆瓣",
      "name": "🏮百号祝大家新年快乐 身体倍棒 多多赚钱💯",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./lib/douban.json"
    },
{
            "key": "应用商店",
            "name": "百号应用商店",
            "type": 3,
            "api": "csp_Market",
            "searchable": 0,
            "changeable": 0,
            "ext": "https://4723.kstore.space/market.json"
        },
{
      "key": "lf_js_search",
      "name": "⬇️【阿里夸克先扫码】⬇️",
      "type": 3,
      "searchable": 0,
      "changeable": 1,
      "quickSearch": 0,
      "filterable": 0,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/gaotianliuyun/gao/master/lib/lf_search3_min.js"
    },
{
      "key": "配置中心",
      "name": "🏬配置┃中心",
      "type": 3,
      "api": "csp_Config",
      "searchable": 0,
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "./lib/tokenm.json"
    },
{
            "key": "Wexconfig",
            "name": "🐮配置┃中心",
            "type": 3,
            "api": "csp_Wexconfig",
           "jar": "https://4723.kstore.space/wex.txt",
            "searchable": 0,
            "changeable": 0,
            "style": {
                "type": "rect",
                "ratio": 1.43
            }
        },
{
	"key": "自定义",
	"name": "我的┃🥇DIY",
	"type": 3,
	"api": "csp_Wexdiy",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 0,
	"style": {
		"type": "list"
	}
},
{"key":"道长直播2点播","name":"道┃💯百号电视","type":3,"api":"./lib/live2cms.js","changeable":0,"searchable":0,"ext":"./lib/live2mv_data.json"},
{"key":"路飞直播2点播10","name":"路┃💯百号电视","type":3,"api":"./lib/lf_live10_min.js","searchable":1,"changeable":0,"quickSearch":1,"filterable":1,"ext":"./lib/lf_live.json"},
{"key":"路飞直播2点播10-1","name":"路┃💯百号电视1","type":3,"api":"./lib/lf_live10_min.js","searchable":1,"changeable":0,"quickSearch":1,"filterable":1,"ext":"./lib/lf_live_1.json"},
{"key":"路飞直播2点播10-2","name":"路┃💯百号电视2","type":3,"api":"./lib/lf_live10_min.js","searchable":1,"changeable":0,"quickSearch":1,"filterable":1,"ext":"./lib/lf_live_2.json"},
{
      "key": "t5-yugaopian",
      "name": "观影┃预告",
      "type": 4,
      "api": "https://catbox.n13.club/t5/yugaopian.php"
    },
{
      "key": "酷狗",
      "name": "酷狗",
      "type": 3,
      "api": "csp_Kugou",
      "searchable": 1,
      "changeable": 0
    },
{
      "key": "Iktv",
      "name": "🎤音乐┃MV",
      "type": 3,
      "api": "csp_WexIktv",
      "jar": "https://4723.kstore.space/wex.txt",
      "searchable": 1,
      "changeable": 0
    },
{
      "key": "Yinyuetai",
      "name": "音悦台",
      "type": 3,
      "api": "csp_Yinyuetai",
      "searchable": 1,
      "changeable": 0
    },
{
      "key": "yinyuetai",
      "name": "视频-音悦(t5)",
      "type": 4,
      "api": "https://catbox.n13.club/t5/yyt.php"
    },
{
            "key": "freeMusic",
            "name": "音频-刘明野",
            "type": 3,
            "searchable": 1,
            "changeable": 0,
            "api": "https://152.32.170.60/564892076/box/raw/branch/main/js/cat/liumingye_music_open.js"
        },
{
	"key": "netease_music",
	"name": "音频-小姨",
	"type": 3,
	"searchable": 1,
	"changeable": 0,
	"api": "https://152.32.170.60/564892076/box/raw/branch/main/js/cat/netease_music_open.js"
},
{
      "key": "xiaoyi",
      "name": "音乐-小姨(t5)",
      "type": 4,
      "api": "https://catbox.n13.club/t5/wy.php"
    },
{
      "key": "Wexqingfengdj",
      "name": "🎼舞曲┃DJ",
      "type": 3,
      "api": "csp_Wexqingfengdj",
      "jar": "https://4723.kstore.space/wex.txt",
      "searchable": 1,
      "changeable": 0
    },
{
      "key": "Aid",
      "name": "🚑急救┃教学",
      "type": 3,
      "api": "csp_FirstAid",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 3.8
      }
    },
{
      "key": "t5-cntv",
      "name": "央视精选",
      "type": 4,
      "api": "https://catbox.n13.club/t5/cntv.php"
    },
{
      "key": "CNTV1",
      "name": "央视大全",
      "type": 3,
      "ext": "",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "api": "https://d.kstore.space/download/5413/DM/py/cc.py"
    },
    {
      "key": "t5-xuexi",
      "name": "二哈学习",
      "type": 4,
      "api": "https://catbox.n13.club/t5/xuexi.php"
    },
{
      "key": "直播转点播1",
      "name": "⛳ 直播.教学t5 ",
      "type": 4,
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "api": "http://120.53.102.254/dsp16",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
{
      "key": "直播转点播2",
      "name": "🎨 直播.综合t5 ",
      "type": 4,
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "api": "http://120.53.102.254/dsp999",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
{
	"key": "zhibo",
	"name": "斗鱼/虎牙/B站/网易直播",
	"playerType": 2,
	"type": 3,
	"api": "csp_JustLive",
	"searchable": 1,
	"changeable": 1
},
{
      "key": "看球",
      "name": "⚽看球┃直播",
      "type": 3,
      "api": "csp_Kanqiu",
      "searchable": 1,
      "changeable": 0,
      "style": {
        "type": "list"
      }
    },
{
            "key": "t5-qietiyu",
            "name": "企鹅体育",
            "type": 4,
            "api": "https://catbox.n13.club/t5/qietiyu.php"
},
{
      "key": "csp_XPath_企鹅体育",
      "name": "🐧企鹅┃体育",
      "type": 3,
      "api": "csp_XPath",
      "style": {
        "type": "list"
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "jar": "https://4723.kstore.space/fan.txt",
      "ext": "https://152.32.170.60/fantaiying/fty/raw/branch/master/ext/企鹅直播.json"
    },
{"key": "抖音大妹子","name": "抖音","type": 4,"api": "http://120.53.102.254/xjj","searchable": 1,"quickSearch": 0,"filterable": 1},
{
        "key":"t5-tangdou",
        "name":"糖豆┃广场舞",
        "type":4,
        "api":"https://catbox.n13.club/t5/tangdou.php"
    },
{
	"key": "Wextangdou",
	"name": "跳舞┃玩呗┃教学",
	"type": 3,
	"api": "csp_Wextangdou",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 0,
	"style": {
		"type": "rect",
		"ratio": 2
	}
},
{
	"key": "Wexliyuan",
	"name": "戏曲┃看呗┃秒播",
	"type": 3,
	"api": "csp_Wexliyuan",
	"jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 0,
	"style": {
		"type": "rect",
		"ratio": 2
	}
},
{
      "key": "哔哩哔哩",
      "name": "🍻哔哩┃官源",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 2,
      "style": {
        "type": "rect",
        "ratio": 1.755
      },
      "filterable": 1,
      "ext": {
        "type": "纪录片#短剧合集#帕梅拉#广场舞#演唱会#贝瓦儿歌#抖音热歌#经典无损音乐合集#DJ#4K#8K#CCTV#模特#泳装秀#内衣秀#小姐姐#健身#相声小品",
        "cookie": "SESSDATA=08b2adbd%2C1726323100%2Caf7e8%2A32CjBJJ-Kmg1Mm12WHy6adNQ-jUa_uXjVpAKByc6P08m4kMZH039rmIckn4MGCISGJQk8SVnpKQzNyNWZxZnpOdHZoVnNmSUg1TFZydmZkRFA3TW1vemdOZFQ2MG92ZTZyZE5mS3BFMTM3NUZFdlJSSUM0S2RqYW1DNWpVNDFTaC0tSThVRWFpSjVBIIEC;bili_jct=2c573e4ac5b70ce08fd10d5bb5754cf8;DedeUserID=33758170;DedeUserID__ckMd5=a9d70ee75eb75a9f;sid=gy6c4zp4"
      }
    },
{
     "key":"哔哩影视",
     "name":"️📺哔哩影视",
     "type":3,
     "api": "csp_Bili_YS",
     "searchable": 1,
     "quickSearch": 1,
     "changeable": 1,
     "ext":{
     "json": "./lib/bili_ys.json",
     "cookie":"https://4723.kstore.space/lib/bilick.txt"
},
     "jar": "./bili.jar"
  },
{
	"key": "py_1905",
	"name": "1905老电影",
	"type": 3,
	"api": "./lib/1905.py",
	"playerType": 1,
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1
},
{
	"key": "AliShare",
	"name": "阿里分享|综合",
	"type": 3,
	"api": "csp_AliShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/alishare.txt$$$db$$$1",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
	"key": "AliShare剧",
	"name": "阿里分享|剧集",
	"type": 3,
	"api": "csp_AliShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/alishareju.txt$$$db$$$1",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
	"key": "AliShare影",
	"name": "阿里分享|电影",
	"type": 3,
	"api": "csp_AliShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/alishareying.txt$$$db$$$1",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
	"key": "AliShare其",
	"name": "阿里分享|其它",
	"type": 3,
	"api": "csp_AliShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/alishareqi.txt$$$db$$$1",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
	"key": "PushShare",
	"name": "我的资源分享",
	"type": 3,
	"api": "csp_PushShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/pushshare.txt$$$db$$$1",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
      "key": "AliShareEBook",
      "name": "阿里书籍分享",
      "type": 3,
      "api": "csp_AliShare",
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "filterable": 0,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/alishare.ebook.txt$$$db$$$1",
      "style": {
        "type": "list",
        "ratio": 1.1
      }
    },
{
	"key": "阿里云集合",
	"name": "阿里云集合|4K",
	"type": 3,
	"api": "csp_阿里云集合",
	"searchable": 1,
	"filterable": 0,
	"switchable": 0,
	"ext": "./lib/阿里集合.json;http://127.0.0.1:9978/file/tvbox/token.txt",
	"jar": "./zx0204.jar"
},
{
	"key": "QuarkShare",
	"name": "夸克云盘分享",
	"type": 3,
	"api": "csp_QuarkShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/quarkshare.txt",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
      "key": "ThunderShare",
      "name": "迅雷云盘分享",
      "type": 3,
      "api": "csp_ThunderShare",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 0,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://4723.kstore.space/lib/thundershare.txt"
    },
{
	"key": "PikPakShare",
	"name": "PikPak分享",
	"type": 3,
	"api": "csp_PikPakShare",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 0,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$./lib/pikpakclass.json$$$./lib/pikpakclass.json.txt.gz",
	"style": {
		"type": "list",
		"ratio": 1.1
	}
},
{
	    "key":"Alist",
	    "name":"💞网盘|Alist",
	    "type":3,
	    "api":"csp_AList",
                    "searchable":1,
                    "changeable":1,
                    "filterable":1,
	    "ext":"./lib/alistjar.json"
	},
{
            "ext": "eyJhcGkiOiJodHRwOi8vZGVuZ3Bhby5zcGFjZTo1Mjc3IiwidG9rZW4iOiJ5dTYyNjc0MCJ9",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒Alist|Tvbox",
            "changeable": 1,
            "jar": "http://dengpao.space:5277/spring.jar",
            "style": {
                "type": "rect"
            },
            "api": "csp_AList",
            "type": 3,
            "key": "csp_AList",
            "searchable": 1
        },
{
            "ext": "eyJhcGkiOiJodHRwOi8vMTUyLjcwLjkzLjIxOjQ1NjciLCJ0b2tlbiI6Im9yYWNsZWNsb3VkIn0=",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒Alist|tvbox",
            "changeable": 0,
            "jar": "http://152.70.93.21:4567/spring.jar",
            "api": "csp_AList",
            "type": 3,
            "key": "csp_aList",
            "searchable": 1
        },
{
            "ext": "eyJhcGkiOiJodHRwOi8vMTM0LjY1LjE3LjEyNzo0NTY3IiwidG9rZW4iOiJ6enoueGlhb3lhIn0=",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒Alist|VPS",
            "changeable": 0,
            "jar": "http://134.65.17.127:4567/spring.jar",
            "api": "csp_AList",
            "type": 3,
            "key": "csp_ALIST",
            "searchable": 1
        },
{
            "ext": "eyJhcGkiOiJodHRwOi8vZGVuZ3Bhby5zcGFjZTo1Mjc3IiwidG9rZW4iOiJ5dTYyNjc0MCJ9",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒小雅|仙女",
            "changeable": 1,
            "jar": "http://dengpao.space:5277/spring.jar",
            "style": {
                "type": "rect"
            },
            "api": "csp_XiaoYa",
            "type": 3,
            "key": "csp_XiaoYa",
            "searchable": 1
        },
{
            "ext": "eyJhcGkiOiJodHRwOi8vMjA2LjIzNy4yLjEyMyIsInRva2VuIjoiIn0=",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒小雅|仙女2",
            "changeable": 1,
            "jar": "http://206.237.2.123/spring.jar",
            "style": {
                "type": "rect"
            },
            "api": "csp_XiaoYa",
            "type": 3,
            "key": "csp_XiaoYa2",
            "searchable": 1
        },
{
            "ext": "eyJhcGkiOiJodHRwOi8vdHh5LmxqaWFuZy50b3A6NDU2NyIsInRva2VuIjoibGppYW5nMTk2ODEwOCJ9",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒小雅|仙女3",
            "changeable": 1,
            "jar": "http://txy.ljiang.top:4567/spring.jar",
            "style": {
                "type": "rect"
            },
            "api": "csp_XiaoYa",
            "type": 3,
            "key": "csp_XiaoYa3",
            "searchable": 1
        },
{
	"ext": "eyJhcGkiOiJodHRwOi8vMTUyLjY5LjIwOS4xNDo0NTY3IiwidG9rZW4iOiIifQ==",
	"filterable": 1,
	"quickSearch": 1,
	"name": "👩‍🚒小雅|仙女4",
	"changeable": 1,
	"jar": "http://152.69.209.14:4567/spring.jar",
	"style": {
		"type": "rect"
	},
	"api": "csp_XiaoYa",
	"type": 3,
	"key": "csp_XiaoYa4",
	"searchable": 1
},
{
            "ext": "eyJhcGkiOiJodHRwOi8vMTUyLjcwLjkzLjIxOjQ1NjciLCJ0b2tlbiI6Im9yYWNsZWNsb3VkIn0=",
            "filterable": 1,
            "quickSearch": 1,
            "name": "👩‍🚒小雅|仙女5",
            "changeable": 0,
            "jar": "http://152.70.93.21:4567/spring.jar",
            "api": "csp_XiaoYa",
            "type": 3,
            "key": "csp_XiaoYa5",
            "searchable": 1
        },
{
      "key": "小鸭1",
      "name": "小雅┃网盘1",
      "type": 3,
      "api": "http://213.35.99.39:5678/tvbox/libs/alist.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "http://213.35.99.39:5678/tvbox/json/alist_ext.json;200;video"
    },
{
	"key": "新感觉",
	"name": "📺新感觉┃自建4K",
	"type": 1,
	"api": "http://27.54.236.201/api.php/provide/vod/",
	"playUrl": "json:http://27.54.236.201:1122/?url=",
	"timeout": 15,
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1
},
{
	"key": "XBPQ_文才",
	"name": "文才|XBPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"jar": "./XBPQ.jar",
	"ext": {
		"分类": "国产剧&短剧&喜剧片&爱情片&恐怖片&战争片&科幻片&动作片&综艺&欧美剧&港台剧&日韩剧",
		"分类值": "14&42&22&26&36&25&30&23&69&15&16&62",
		"分类url": "https://api.zeqaht.com/api.php/provide/vod/?ac=list&ac=detail&t={cateId}&pg={catePg}",
		"数组二次截取": "list\":[&&]",
		"数组": "{&&}[不包含:]",
		"图片": "vod_pic\":\"&&\"",
		"标题": "vod_name\":\"&&\"",
		"副标题": "+vod_remarks\":\"&&\"",
		"链接": "https://api.zeqaht.com/api.php/provide/vod/?ac=list&ac=detail&ids=+vod_id\":&&,",
		"搜索url": "https://api.zeqaht.com/api.php/provide/vod?ac=detail&wd={wd}",
		"搜索模式": "1",
		"搜索二次截取": "list\":[&&]",
		"搜索数组": "{&&}[不包含:]",
		"搜索图片": "vod_pic\"*\"&&\"",
		"搜索标题": "vod_name\"*\"&&\"",
		"搜索副标题": "type_name\":\"&&\"",
		"搜索链接": "https://api.zeqaht.com/api.php/provide/vod/?ac=list&ac=detail&ids=+vod_id\":&&,",
		"影片类型": "vod_class\"*\"&&\"",
		"导演": "vod_director\"*\"&&\"",
		"主演": "vod_actor\"*\"&&\"",
		"简介": "vod_content\"*\"&&\"",
		"线路二次截取": "\"list\":[&&]",
		"线路数组": "\"vod_play_from\":&&,",
		"线路标题": "\"&&\"",
		"播放数组": "vod_play_url\":&&,[替换:\">>链表题#$>>题链#\\#>>链表表题]",
		"播放二次截取": "",
		"播放列表": "表&&表",
		"播放标题": "题&&题",
		"播放链接": "链&&链",
		"嗅探词": ".m3u8",
		"播放请求头": "User-Agent$Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36#Origin$www.whbax.cn#Referer$www.whbax.cn#Cookie$PHPSESSID=7da46a353cf8bac46b4f8226f06042ad",
		"免嗅": "0"
	}
},
{
      "key": "酷看弹幕版",
      "name": "😎酷看┃弹幕",
      "type": 3,
      "api": "csp_Kkys",
      "jar":"https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      },
      "timeout": 10
    },
{
      "key": "小苹果弹幕版",
      "name": "🍎苹果┃弹幕",
      "type": 3,
      "api": "csp_Xpg",
      "jar":"https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      },
      "timeout": 10
    },
{
      "key": "糯米",
      "name": "🍙农民┃秒播",
      "type": 3,
      "api": "csp_Nmys",
      "jar":"https://4723.kstore.space/fan.txt",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://gitlab.com/fantaiying/ext/-/raw/main/nmys.json"
    },
{
      "key": "小点",
      "name": "💥小点┃多线",
      "type": 3,
      "api": "csp_Xdys",
      "jar":"https://4723.kstore.space/fan.txt",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
{
      "key": "NanGua",
      "name": "🎃南瓜┃影视",
      "type": 3,
      "api": "csp_NanGua",
      "searchable": 1,
      "changeable": 2,
      "ext": "null$$$1"
    },
{
      "key": "天天",
      "name": "🦢天天┃影视",
      "type": 3,
      "api": "csp_TTian",
      "playerType": 1,
      "changeable": 2,
      "ext": "http://op.ysdqjs.cn$$$null$$$1"
    },
{
	"key": "Bdys_spider",
	"name": "哔滴┃秒播",
	"api": "csp_Bdys01",
	"type": 3,
	"filterable": 1,
	"searchable": 1,
	"quickSearch": 1,
	"ext": "https://www.yjys.me/$$$null$$$1"
},
{
	"key": "秒播☪PG资源",
	"name": "秒播┃采集",
	"type": 1,
	"api": "http://127.0.0.1:10079/p/0/proxy/https://360zy.com/api.php/seaxml/vod/from/360zy/?ac=list",
	"playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=",
	"playerType": 1,
	"searchable": 1,
	"changeable": 1,
	"categories": [
		"动作片",
		"喜剧片",
		"科幻片",
		"恐怖片",
		"爱情片",
		"剧情片",
		"战争片",
		"国产剧",
		"欧美剧",
		"犯罪片",
		"香港剧",
		"悬疑片",
		"奇幻片",
		"动画片",
		"国产动漫",
		"大陆综艺"
	]
},
{
      "key": "sp360",
      "name": "🐛360┃解析",
      "type": 3,
      "api": "csp_Sp360",
      "jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "searchable": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": {
        "danmu": true
      },
      "timeout": 25
    },
{
      "key": "厂长",
      "name": "📔厂长┃阿姨最爱",
      "type": 3,
      "api": "csp_NewCz",
      "jar":"https://4723.kstore.space/fan.txt",
      "timeout": 15,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://czzy.top/"
    },
{
      "key": "csp_XBPQ_厂长资源",
      "name": "📔厂长┃阿姨挚爱",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./XBPQ.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://4723.kstore.space/lib/xbpq_厂长资源.json"
    },
{
      "key": "Czsapp",
      "name": "📔厂长┃阿姨偏爱",
      "type": 3,
      "api": "csp_Czsapp",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "jar": "./qqqpm.jar"
    },
{
	"key": "mingriyingshi",
	"name": "☀️明日┃影视",
	"type": 3,
	"api": "csp_WexMingriys",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 1
},
{
	"key": "Fangniu4k",
	"name": "👎放牛┃TV",
	"type": 3,
	"api": "csp_WexFangniu4k",
	"jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 0
},
{
	"key": "csp_蛋蛋",
	"name": "蛋蛋┃BPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"jar": "./XBPQ.jar",
	"ext": {
		"站名": "蛋蛋影视",
		"主页url": "https://www.dandanju.cc/",
		"简介": "<p class=\"col-pd\">&&蛋蛋剧不参与",
		"导演": "导演：&&</p>",
		"主演": "主演：&&</p>",
		"影片状态": "更新：&&</p>",
		"影片类型": "类型：&&<span class=\"split-line\">",
		"影片地区": "地区：&&<span class=\"split-line\">",
		"影片年代": "年份：&&</p>",
		"数组": "ewave-vodlist__thumb lazyload\"&&</a>",
		"标题": "title=\"&&\"",
		"图片": "data-original=\"&&\"",
		"链接": "href=\"&&\"",
		"线路数组": "#playlist&&</li>",
		"线路标题": ">&&</a>[替换:（>>共#）>>集]",
		"分类url": "https://www.dandanju.cc/show/{cateId}-{area}--{class}-----{catePg}---{year}.html;;ak",
		"分类": "电影$1#电视剧$2#综艺$3#动漫$4"
	}
},
{
      "key": "XBPQ_黑狐影院",
      "name": "黑狐┃XBPQ",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./XBPQ.jar",
      "ext": {
        "站名": "黑狐影院",
        "主页url": "http://fagmn.com",
        "数组": "class=\"stui-vodlist__box\"&&</a",
        "图片": "data-original=\"&&\"",
        "标题": "title=\"&&\"",
        "链接": "href=\"&&\"",
        "嗅探词": ".m3u8?#v3.huoshanvod.com#.m3u8#v3-dy-o.zjcdn#sf16-sg.larksuitecdn.com#v.kd1.qq.com#.mp4",
        "过滤词": "/hls/#php",
        "副标题": "<span class=\"pic-text text-right\">&&</span>",
        "搜索url": "http://fagmn.com/search.php;post;searchword={wd}",
        "搜索模式": "1",
        "搜索数组": "<a class=\"v-thumb stui-vodlist__thumb&&</a>",
        "搜索图片": "data-original=\"&&\"",
        "搜索标题": "title=\"&&\"",
        "搜索链接": "href=\"&&\"",
        "搜索副标题": "<span class=\"pic-text text-right\">&&</span>",
        "搜索后缀": "/view/",
        "线路数组": "href=\"#down&&/a>[替换:奇异视频>>黑狐一线#优酷视频>>黑狐二线#搜狐视频>>黑狐三线#咪咕视频>>黑狐四线]",
        "线路标题": ">&&<",
        "播放数组": "class=\"stui-content__playlist clearfix&&</ul>",
        "状态": "地区：&&</p>",
        "导演": "导演：&&</p>",
        "主演": "主演：&&</p>",
        "简介": "简介：&&</div>",
        "播放列表": "<a&&/a>",
        "播放标题": ">&&<",
        "播放链接": "href=\"&&\"",
        "免嗅": "0",
        "分类": "电影$1#电视剧$2#动漫$3#综艺$4",
        "分类url": "http://fagmn.com/list/{cateId}_{catePg}.html?order=time"
      }
    },
{
      "key": "saohuo",
      "name": "🔥骚火┃电影",
      "type": 3,
      "searchable": 1,
      "changeable": 1,
      "jar": "./XBPQ.jar",
      "api": "csp_XBPQ",
      "ext": {
        "嗅探词": ".m3u8#.mp4#.m3u8?#freeok.mp4",
        "分类url": "https://shdy2.com/list/{cateId}-{catePg}.html;;vr1au0",
        "分类": "电影$1#电视剧$2#韩剧$22#美剧$23#动漫$4",
        "数组二次截取": "class=\"v_list\">&&</ul>",
        "数组": "\"v_img\"&&/div>",
        "标题": "title=\"&&\"",
        "副标题": "v_note\"&&</div",
        "跳转播放链接": "<iframe*src=\"&&\"",
        "二次跳转播放链接": "https://hhjx.hhplayer.com/api.php;post;url=+var url*\"&&\"+&t=+var t*\"&&\"+&key=+var key*\"&&\"+&act=0+&play=1",
        "三次跳转播放链接": "\"url\"*\"&&\""
      }
    },
{
	"key": "Ikanbot",
	"name": "爱看机器人",
	"type": 3,
	"api": "csp_Ikanbot",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"changeable": 1,
	"ext": "https://v.ikanbot.com$$$proxy"
},
{
	"key": "haiwaikan",
	"name": "海外看",
	"type": 1,
	"api": "http://127.0.0.1:10079/p/0/proxy/https://haiwaikan.com/api.php/provide/vod?",
	"playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=",
	"searchable": 1,
	"changeable": 1,
	"categories": [
		"日本动漫",
		"国产动漫",
		"欧美动漫",
		"国产剧",
		"韩剧",
		"日剧",
		"台剧",
		"泰剧",
		"港剧",
		"欧美剧",
		"动画电影",
		"韩国综艺",
		"国产综艺",
		"日本综艺",
		"欧美综艺",
		"冒险片",
		"剧情片",
		"动作片",
		"同性片",
		"喜剧片",
		"奇幻片",
		"恐怖片",
		"悬疑片",
		"惊悚片",
		"战争片",
		"歌舞片",
		"灾难片",
		"爱情片",
		"犯罪片",
		"科幻片",
		"纪录片",
		"经典片"
	]
},
{
      "key": "业余采集A",
      "name": "♻业余无广",
      "type": 1,
      "api": "http://127.0.0.1:10079/p/0/proxy/https://yyff.540734621.xyz/api.php/provide/vod/",
      "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=proxy&url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "categories": [
        "热播短剧",
        "国产电影",
        "国产剧",
        "动作片",
        "喜剧片",
        "爱情片",
        "剧情片",
        "科幻片",
        "战争片",
        "恐怖片",
        "欧美剧",
        "港台剧",
        "日韩剧",
        "海外剧",
        "国内动漫",
        "日韩动漫",
        "欧美动漫",
        "国内综艺",
        "欧美综艺",
        "日韩综艺",
        "纪录片",
        "音乐",
        "体育"
      ]
    },
{
      "key": "龙龙阿里",
      "name": "💯玩偶┃龙龙",
      "type": 3,
      "api": "csp_Wobg",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 2,
      "ext": "./lib/tokenm.json$$$http://wanou.龙龙.top:3108/$$$null$$$1$$$./lib/wogg.json",
      "timeout": 60
    },
{
      "key": "龙龙弹幕",
      "name": "🤓龙龙┃OK",
      "type": 3,
      "api": "csp_Wobg",
      "jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/tvbox/token.txt",
        "cookie": "https://4723.kstore.space/lib/cookie.txt",
        "site": "http://wanou.xn--yi7aa.top:3108/",
        "danmu": true
      },
      "timeout": 25
    },
{
	"key": "玩偶牛",
	"name": "🐮玩偶┃牛",
	"type": 3,
	"api": "csp_Wogg",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 1
},
{
	"key": "玩偶弹幕版",
	"name": "🤓玩偶┃OK",
	"type": 3,
	"api": "csp_Wogg",
	"jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
	"searchable": 1,
	"filterable": 1,
	"changeable": 1,
	"ext": {
		"token": "http://127.0.0.1:9978/file/tvbox/token.txt",
		"cookie": "https://4723.kstore.space/lib/cookie.txt",
		"site": "https://www.wogg.link/",
		"danmu": true
	},
	"timeout": 25
},
{
      "key": "csp_WoGG饭",
      "name": "👽玩偶┃饭",
      "type": 3,
      "api": "csp_WoGG",
      "jar":"https://4723.kstore.space/fan.txt",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "aliToken": "tvfan/token.txt",
        "quarkCookie": "tvfan/cookie.txt",
        "from": "4k|auto|fhd",
        "siteUrl": "https://www.wogg.link/",
        "danMu": "弹"
      }
    },
{
      "key": "玩偶哥哥",
      "name": "💯玩偶┃哥哥",
      "type": 3,
      "api": "csp_Wogg",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/tokenm.json$$$https://www.wogg.net/$$$null$$$1$$$./lib/wogg.json",
      "timeout": 60
    },
{
	"key": "Wexyingchao",
	"name": "🦜鸟巢┃牛",
	"type": 3,
	"api": "csp_Wexyingchao",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 1
},
{
      "key": "影搜",
      "name": "🌸影搜|夸克|OK",
      "type": 3,
      "api": "csp_Yingso",
      "jar":"https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "searchable": 1,
      "filterable": 0,
      "changeable": 0,
      "ext": {
        "token": "http://127.0.0.1:9978/file/tvbox/token.txt",
        "cookie": "https://4723.kstore.space/lib/cookie.txt",
        "danmu": true
      },
      "timeout": 15
    },
{
      "key": "YingSo",
      "name": "影搜|网盘",
      "type": 3,
      "api": "csp_YingSo",
      "timeout": 60,
      "ext": "./lib/tokenm.json"
    },
{
      "key": "csp_AiPanSou",
      "name": "爱盘搜|夸克|OK",
      "type": 3,
      "api": "csp_AiPanSou",
      "jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "searchable": 1,
      "filterable": 1,
      "changeable": 0,
      "ext": {
        "cookie": "https://4723.kstore.space/lib/cookie.txt"
      },
      "timeout": 15
    },
{
      "key": "Funletu",
      "name": "趣盘搜┃夸克",
      "type": 3,
      "api": "csp_Funletu",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "timeout": 30,
      "ext": "./lib/tokenm.json",
      "style": {
        "type": "list",
        "ratio": 1.1
      }
    },
{
	"key": "DaPanSo",
	"name": "大盘搜|夸克",
	"type": 3,
	"api": "csp_DaPanSo",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://dapanso.com$$$proxy$$$1"
},
{
      "key": "团长影视",
      "name": "🍡团长┃夸克",
      "type": 3,
      "api": "csp_TZFile",
      "ext": "./lib/tokenm.json$$$null$$$1",
      "quickSearch": 1,
      "changeable": 0,
      "timeout": 60
    },
{
      "key": "混合盘",
      "name": "🚗混合┃网盘",
      "type": 3,
      "api": "csp_HunHePan",
      "changeable": 2,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/tokenm.json",
      "timeout": 60
    },
{
      "key": "88Pan",
      "name": "88|夸克",
      "type": 3,
      "api": "csp_EightEight",
      "ext": "./lib/tokenm.json$$$https://662688.xyz$$$",
      "quickSearch": 1,
      "changeable":1,
      "timeout": 60
    },
{
      "key": "Xinshijue",
      "name": "新视觉|网盘",
      "type": 3,
      "api": "csp_Xinshijue",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://www.80yy3.com/$$$proxy$$$1$$$./lib/wogg.json"
    },
{
	"key": "ddys",
	"name": "低端影视|网盘",
	"type": 3,
	"api": "csp_Ddys",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://ddys.pro/$$$proxy$$$1$$$"
},
{
      "key": "Libvio",
      "name": "LIBVIO|网盘",
      "type": 3,
      "api": "csp_Libvio",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://www.libvio.pro$$$null"
    },
{
      "key": "玩偶表哥",
      "name": "🤓表哥┃OK",
      "type": 3,
      "api": "csp_Wobg",
      "jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/tvbox/token.txt",
        "cookie": "https://4723.kstore.space/lib/cookie.txt",
        "site": "https://wobge.run.goorm.io/",
        "danmu": true
      },
      "timeout": 25
    },
{
      "key": "我哥哥弹幕",
      "name": "🤓开心┃OK",
      "type": 3,
      "api": "csp_Wogg",
      "jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/tvbox/token.txt",
        "cookie": "https://4723.kstore.space/lib/cookie.txt",
        "site": "http://kxys.site:3328/",
        "danmu": true
      },
      "timeout": 25
    },
{
      "key": "玩我",
      "name": "💯玩偶┃开心",
      "type": 3,
      "api": "csp_Wogg",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 2,
      "ext": "./lib/tokenm.json$$$http://ttkx.live:3328$$$null$$$1./lib/wogg.json",
      "timeout": 60
    },
{
      "key": "土豆阿里",
      "name": "💯玩偶┃土豆",
      "type": 3,
      "api": "csp_Wobg",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 2,
      "ext": "./lib/tokenm.json$$$https://tudou.lvdoui.top/$$$null$$$1$$$./lib/wogg.json",
      "timeout": 60
    },
{
	"key": "yydsys",
	"name": "💯玩偶|多多",
	"type": 3,
	"api": "csp_Wobg",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://tv.yydsys.top/$$$null$$$1$$$./lib/wogg.json"
},
{
      "key": "Hdhive",
      "name": "💯玩偶┃影巢",
      "type": 3,
      "playerType": 1,
      "api": "csp_Hdhive",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/tokenm.json$$$null$$$1"
    },
{
      "key": "Wobg",
      "name": "💯玩偶┃表哥",
      "type": 3,
      "api": "csp_Wobg",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 2,
      "ext": "./lib/tokenm.json$$$http://wobge.run.goorm.io$$$null$$$1$$$./lib/wogg.json"
    },
{
	"key": "高清网",
	"name": "手机观看|高清网|XBPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"jar": "./XBPQ.jar",
	"ext": {
		"搜索链接": "https://gaoqing.la/?s={wd}",
		"简介": "◎简*介</p>&&</p>",
		"影片年代": "◎上映 日期&&<br>",
		"影片地区": "◎产*地&&<br>",
		"图片是否需要代理": "1",
		"线路数组": "entry-content u-text-format u-clearfix&&\"content-template",
		"线路标题": "磁力",
		"播放数组": "entry-content u-text-format u-clearfix&&\"content-template",
		"播放列表": "<p>&&</p>[包含:magnet]",
		"播放链接": "</a>&&</a>",
		"分类": "必看推荐$recommend#4K最高清$4k#BluRay蓝光原盘$bluray#1080p超清$1080P#720p高清$720p#WEB-DL标清$webdl",
		"分类链接": "https://gaoqing.la/{cateId}/page/{catePg}[https://gaoqing.la/{cateId}]"
	}
},
{
	"key": "小白",
	"name": "手机观看|小白磁力|XBPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"playerType": 1,
	"jar": "./XBPQ.jar",
	"ext": {
		"主页url": "https://www.xbw20.com/",
		"编码": "gb2312",
		"图片": "data-src=\"&&\"",
		"标题": "alt=\"&&\"",
		"副标题": "class=\"time\">&&</label",
		"分类url": "https://www.xbw20.com/search.asp?page={catePg}&searchword={area}&searchtype=2[https://www.xbw20.com/vod/{cateId}.html]",
		"分类": "电影$newmovie#电视剧$newTV#4K专区$new4K#动画片$newcartoon",
		"起始页": 2,
		"倒序": 1,
		"播放数组": "迅雷下载</div>&&</div>",
		"播放列表": "<a&&</a >"
	}
},
{
      "key": "bt天堂",
      "name": "手机观看|BT天堂|XBPQ",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "./XBPQ.jar",
      "ext": {
        "数组": "class=\"col-md-6\">&&</li>",
        "副标题": "span>更新时间：&&<a",
        "简介": "<p>◎简*介&&<p>◎影片截图</p>",
        "起始页": 0,
        "线路标题": "磁力",
        "搜索请求头参数": "User-Agent$PC_UA",
        "搜索url": "https://www.bttt11.com/e/search/;post",
        "POST请求数据": "show=title,newstext&keyboard={wd}&searchtype=影视搜索",
        "分类url":"https://www.bttt11.com/html/page-{cateId}-{catePg}.html",
        "分类": "畅影大陆电影&畅影港台电影&畅影欧美电影&畅影欧美剧&畅影日韩剧&畅影日韩电影&畅影动漫&畅影亚太剧&畅影亚太电影&畅影综艺&畅影纪录片",
        "分类值": "4&3&1&6&7&2&11&10&5&12&13"
      }
},
{
	"key": "布谷tv",
	"name": "手机观看|布谷|XBPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"jar": "./XBPQ.jar",
	"ext": {
		"搜索链接": "https://www.bugutv.org/?cat=&s={wd}",
		"简介": "◎简*介</p>&&</p>",
		"线路数组": "entry-content u-text-format u-clearfix&&\"content-template",
		"线路标题": "磁力",
		"播放数组": "entry-content u-text-format u-clearfix&&content-template[不包含:网盘]",
		"播放列表": "<p>&&</p>[包含:magnet]",
		"分类": "4KUHD电影$4kuhd#4K电影$4kmovie#4K剧集$4ktv#杜比视界$dolbyvision#4K纪录片$4kdocu#4K演示片$4kdemo/4ktv-4ktv#杜比演示片$4kdemo/dolbydomo#DTS演示片$4kdemo/dtsdomo#8K演示片$4kdemo/8kdemo#蓝光电影$bluraymovie/bluray-movie#蓝光剧集$bluraymovie/bluraytv#3D蓝光$bluraymovie/3dmovie#蓝光纪录片$bluraymovie/documentary#蓝光演唱会$bluraymovie/audiotest",
		"分类链接": "https://www.bugutv.org/{cateId}/page/{catePg}"
	}
},
{
	"key": "haokongbu",
	"name": "手机观看|好恐怖|XBPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"ext": {
		"主页url": "https://m.haokongbu.top/",
		"分类url": "https://m.haokongbu.top/{cateId}/index_{catePg}.html[https://m.haokongbu.top/{cateId}/index.html]",
		"分类": "国产剧$guochanju#港剧$gangju#动作片$dongzuopian#喜剧片$xijupian#爱情片$aiqingpian#科幻片$kehuanpian#恐怖片$kongbupian#战争片$zhanzhengpian#剧情片$juqingpian#微电影$weidianying#记录片$m_jlp#高清$gaoqing#动漫$donghuapian#台湾$taiwanju#日本$riju#韩国$hanju#欧美$oumeiju#泰国$taiguoju#海外$haiwaiju",
		"副标题": "class=\"typeset\"&&</i>",
		"起始页": 2,
		"倒序": 1,
		"播放数组": "下载地址</h2>&&</ul>[不包含:网盘]",
		"播放列表": "<ul>&&</div>[包含:magnet]"
	},
	"jar": "./XBPQ.jar"
},
{
	"key": "Wo4k",
	"name": "手机观看|Wo4k",
	"type": 3,
	"api": "csp_Wo4k",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://www.wo4k.net/$$$proxy$$$1$$$./lib/wogg.json"
},
{
	"key": "Gaoqing",
	"name": "手机观看|高清网",
	"type": 3,
	"api": "csp_Gaoqing",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://gaoqing.la/$$$proxy$$$1"
},
{
	"key": "Yinfans",
	"name": "手机观看|音范丝",
	"type": 3,
	"api": "csp_Gaoqing",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$https://www.yinfans.me/$$$proxy$$$1"
},
{
      "key": "荐片磁力",
      "name": "手机观看|荐片",
      "type": 3,
      "api": "csp_Jianpian",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 2,
      "ext": "https://gitee.com/Qingttkx/xiaoyugan/raw/master/ys/json/jianpian.json$$$1",
      "timeout": 60
    },
{
	"key": "drpy_荐片磁力",
	"name": "手机观看┃荐片",
	"type": 3,
	"api": "http://101.35.48.56/ABxkl/libs/drpy2.min.js",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"ext": "http://101.35.48.56/ABxkl/jfl/drpy2_荐片磁力.js"
},
{
      "key": "新6V",
      "name": "手机观看|新6v",
      "type": 3,
      "api": "csp_Xb6v",
      "searchable": 1,
      "changeable": 1,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://www.66ss.org$$$null$$$1"
    },
{
	"key": "Bt0",
	"name": "手机观看|不灵",
	"type": 3,
	"api": "csp_Bt0",
	"playerType": 2,
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$null$$$proxy$$$1"
},
{
      "key": "Xpanpan",
      "name": "小盘盘|网盘",
      "type": 3,
      "api": "csp_Xpanpan",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://xpanpan.site$$$null$$$1"
    },
{
      "key": "Moli",
      "name": "HDmoli|网盘",
      "type": 3,
      "api": "csp_Moli",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "timeout": 60,
      "ext": "./lib/tokenm.json$$$https://www.hdmoli.pro/$$$null$$$1$$$./lib/moli.json"
    },
{
      "key": "校长影视",
      "name": "🛶校长┃网盘",
      "type": 3,
      "api": "csp_XiaoZhang",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0,
      "ext": "./lib/tokenm.json$$$https://xzyshd.com$$$null$$$1",
      "timeout": 60
    },
{
      "key": "盘友圈",
      "name": "盘友圈|网盘",
      "type": 3,
      "api": "csp_Panyq",
      "timeout": 60,
      "ext": "./lib/tokenm.json"
    },
{
      "key": "玩偶姐姐",
      "name": "💯玩偶┃姐姐",
      "type": 3,
      "api": "csp_Wogg",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "./lib/tokenm.json$$$http://tvfan.xxooo.cf/$$$null$$$1$$$./lib/wogg.json",
      "timeout": 60
    },
{
	"key": "Up云搜",
	"name": "😻Up搜┃搜索",
	"type": 3,
	"api": "csp_Upys",
                "jar": "https://gitee.com/okjack/okk/raw/master/okpng.txt",
	"searchable": 1,
	"filterable": 0,
	"changeable": 0,
	"ext": {
		"token": "http://127.0.0.1:9978/file/tvbox/token.txt"
	},
	"timeout": 15
},
{
	"key": "PanSearch",
	"name": "👽盘Se┃搜索",
	"type": 3,
	"api": "csp_PanSearch",
                "jar":"https://4723.kstore.space/fan.txt",
	"searchable": 1,
	"quickSearch": 1,
	"changeable": 0,
	"ext": {
		"aliToken": "tvfan/token.txt",
		"from": "4k|auto|fhd"
	}
},
{
      "key": "Panta",
      "name": "🚑盘他┃网盘",
      "type": 3,
      "api": "csp_Panta",
      "changeable": 2,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/tokenm.json$$$https://www.91panta.cn/$$$null$$$1",
      "timeout": 60
    },
{
      "key": "Ppxzy",
      "name": "🦀皮皮虾┃网盘",
      "type": 3,
      "api": "csp_Ppxzy",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": "./lib/tokenm.json$$$https://ppxzy.net/$$$null$$$1",
      "timeout": 60
    },
    {
      "key": "小云",
      "name": "🚤小云┃网盘",
      "type": 3,
      "api": "csp_YunSo",
      "changeable": 0,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "./lib/tokenm.json$$$https://www.yunso.net$$$null$$$1",
      "timeout": 60
    },
{
	"key": "YunPanOne",
	"name": "云盘One|网盘",
	"type": 3,
	"api": "csp_YunPanOne",
	"quickSearch": 1,
	"changeable": 1,
	"filterable": 1,
	"timeout": 60,
	"ext": "./lib/tokenm.json$$$null$$$proxy$$$1"
},
{
	"key": "XBPQ_MmDuanJu",
	"name": "无忧短剧",
	"type": 3,
	"api": "csp_XBPQ",
	"jar": "./XBPQ.jar",
	"ext": {
		"分类": "逆袭$1#甜宠$2#虐恋$3#穿越$4#重生$5#都市$6#现代言情$7#古装$8#古装言情$9#战神$10#神医$11#神豪$12#超能$13#萌宝$14#复仇$15#脑洞$16#赘婿$17#玄幻$18#热血$24#其他$19",
		"分类url": "http://mmduanju.com/vodshow/{cateId}--------{catePg}---.html"
	}
},
{
	"key": "榜一短剧",
	"name": "榜一短剧",
	"type": 3,
	"api": "csp_XBPQ",
	"jar": "./XBPQ.jar",
	"ext": {
		"分类": "逆袭短剧$1#甜宠短剧$3#虐恋短剧$5#穿越短剧$7#重生短剧$9#都市短剧$11#现代言情短剧$13#古装短剧$15#古代言情短剧$17#战神短剧$19#神医短剧$21#神豪短剧$23#超能短剧$25#萌宝短剧$27#复仇短剧$29#脑洞短剧$31#赘婿短剧$33#玄幻短剧$35#热血短剧$37#其他短剧$39",
		"分类url": "https://duanjuu.com/vodshow/{cateId}--------{catePg}---.html;;m"
	}
},
{
	"key": "Wexduanjuvop",
	"name": "🌸短劇┃秒播",
	"type": 3,
	"api": "csp_Wexduanjuvop",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 1
},
{
	"key": "Wexduanjuvmp",
	"name": "🌸短劇┃极品",
	"type": 3,
	"api": "csp_Wexduanjuvmp",
                "jar": "https://4723.kstore.space/wex.txt",
	"searchable": 1,
	"changeable": 1
},
{
      "key": "Wexduanjuquark",
      "name": "🌸短劇┃夸克",
      "type": 3,
      "api": "csp_Wexduanjuquark",
      "jar": "https://4723.kstore.space/wex.txt",
      "searchable": 1,
      "changeable": 1,
      "style": {
        "type": "list"
      }
    },
{
      "key": "上头短剧",
      "name": "🌈上头┃短剧",
      "type": 3,
      "api": "csp_Djuu",
      "jar":"https://4723.kstore.space/fan.txt",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
{
      "key": "短剧",
      "name": "短剧",
      "type": 3,
      "api": "csp_Duanju",
      "searchable": 0,
      "changeable": 1,
      "ext": "https://www.duanjutv.icu"
    },
{
      "key": "XBPQ_XSmp3",
      "name": "随身相声",
      "type": 3,
      "searchable": 1,
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "quickSearch": 1,
      "api": "csp_XBPQ",
      "jar": "./XBPQ.jar",
      "ext": {
        "主页url": "https://www.xsmp3.com",
        "数组二次截取": "<ul id=\"post_list_box\">&&</ul",
        "数组": "<li class=\"www_xsmp3_com post_list_li\">&&</div>",
        "图片": "https://152.32.170.60/lengniuge/api/raw/branch/master/xs.jpg",
        "标题": "title=\"&&\"",
        "副标题": ">&&</a",
        "链接": "href=\"&&\"",
        "播放二次截取": "autoplay&&;</script>",
        "播放数组": "\\[&&\\]",
        "播放列表": "{&&}",
        "播放链接": "url*\"&&\"",
        "播放标题": "name*\"&&\"",
        "播放副标题": "artist*\"&&\"",
        "线路数组": "相声随身听",
        "线路标题": "相声随身听",
        "导演": "随身听",
        "主演": "相声明星",
        "简介": "相声合集",
        "分类url": "https://www.xsmp3.com/{cateId}/{catePg}.html;;av",
        "分类": "郭德纲$gdg#德云社$dys#新势力$xsxsl#青区社$qqs#马三立$msl#更多$xsmj"
      }
    },
    {
      "key": "XBPQ_PSmp3",
      "name": "随身评书",
      "type": 3,
      "searchable": 1,
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "quickSearch": 1,
      "api": "csp_XBPQ",
      "jar": "./XBPQ.jar",
      "ext": {
        "主页url": "https://www.psmp3.com",
        "数组二次截取": "<ul id=\"post_list_box\">&&</ul",
        "数组": "<li class=\"www_psmp3_com post_list_li\">&&</div>",
        "图片": "https://152.32.170.60/lengniuge/api/raw/branch/master/ps.jpg",
        "标题": "title=\"&&\"",
        "副标题": ">&&</a",
        "链接": "href=\"&&\"",
        "播放二次截取": "autoplay&&;</script>",
        "播放数组": "\\[&&\\]",
        "播放列表": "{&&}",
        "播放链接": "url*\"&&\"",
        "播放标题": "name*\"&&\"",
        "播放副标题": "artist*\"&&\"",
        "线路数组": "评书随身听",
        "线路标题": "评书随身听",
        "导演": "随身听",
        "主演": "评书明星",
        "简介": "评书合集",
        "分类url": "https://www.psmp3.com/{cateId}/{catePg}.html;;av",
        "分类": "袁阔成$ykc#单田芳$stf#田连元$tly#刘兰芳$llf#连丽如$llr#张少佐$zsz#田战义$tzy"
      }
    },
{
      "key": "t5-qingting",
      "name": "音频-蜻蜓(t5)",
      "type": 4,
      "api": "https://catbox.n13.club/t5/qingting.php"
    },
{
      "key": "t5-tingshu",
      "name": "音频-听书(t5)",
      "type": 4,
      "api": "https://catbox.n13.club/t5/275ts.php"
    },
{
	"key": "bookan_book_open",
	"name": "博看[cat]",
	"type": 3,
	"api": "https://4723.kstore.space/lib/MyCatBookan.js"
},
{
      "key": "t5-bookan",
      "name": "听书-博看(t5)",
      "type": 4,
      "api": "https://catbox.n13.club/t5/bookan.php"
    },
{
      "key": "dr_兔小贝",
      "name": "📚儿童┃启蒙",
      "type": 3,
      "api": "https://gitlab.com/fantaiying/ext/-/raw/main/drpy2.min.js",
      "ext": "https://gitlab.com/fantaiying/ext/-/raw/main/%E5%85%94%E5%B0%8F%E8%B4%9D.js",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
{
      "key": "少儿",
      "name": "🅱️少儿",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://4723.kstore.space/lib/少儿教育.json",
      "jar":"https://4723.kstore.space/fan.txt"
    },
    {
      "key": "小学",
      "name": "🅱️小学",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://4723.kstore.space/lib/小学课堂.json",
      "jar":"https://4723.kstore.space/fan.txt"
    },
    {
      "key": "初中",
      "name": "🅱️初中",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://4723.kstore.space/lib/初中课堂.json",
      "jar":"https://4723.kstore.space/fan.txt"
    },
    {
      "key": "高中",
      "name": "🅱️高中",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://4723.kstore.space/lib/高中课堂.json",
      "jar":"https://4723.kstore.space/fan.txt"
    },
{
      "key": "有声小说js",
      "name": "🎧有声┃小说",
      "type": 3,
      "api": "https://gitlab.com/fantaiying/ext/-/raw/main/drpy2.min.js",
      "ext": "https://gitlab.com/fantaiying/ext/-/raw/main/有声小说吧.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
{
      "key": "push_agent",
      "name": "🎥影视┃推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 2,
      "ext": "./lib/tokenm.json",
      "timeout": 60
    }
],
  "parses": [
{ 
        "name": "超级嗅探", 
        "type": 3, 
        "url": "Web" 
    },
{"name": "夜猫超聚合", "type": 1, "url": "http://119.91.123.253:2345/Api/yun.php?url=","ext":{"flag":["qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SLYS4k",
                    "BYGA",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilibili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                    ],"header":{"User-Agent":"Dart/2.18 (dart:io)"}}},
{
	"name": "8090",
	"type": 0,
	"url": "https://www.8090g.cn/jiexi/?url="
},
{
	"name": "AP云",
	"type": 1,
	"url": "http://119.91.123.253:2345/Api/yun.php?url=",
	"ext": {
		"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "tucheng", "sohu", "搜狐", "letv", "乐视", "mgtv", "芒果", "tnmb", "seven", "yzm", "aliyun", "RJuMao", "bilibili", "1905", "xinvip", "XAL", "qiqi", "XALS", "YuMi-vip"]
	}
},
{
	"name": "777",
	"type": 0,
	"url": "https://110.42.2.247:9090/player/?url=",
	"ext": {
		"flag": [
			"qq",
			"腾讯",
			"qiyi",
			"爱奇艺",
			"奇艺",
			"youku",
			"优酷",
			"mgtv",
			"芒果"
		],
		"header": {
			"User-Agent": "okhttp/4.1.0"
		}
	}
},
{"name":"whoami","type":0,"url":"https://v.ljxnet.cn/?url="},
{
	"name": "高清嗅探",
	"type": 0,
	"url": "https://jx.xmflv.com?url=",
	"ext": {
		"flag": ["qq",
			"腾讯",
			"企鹅",
			"IQiYi",
			"qiyi",
			"爱奇艺",
			"奇艺",
			"youku",
			"YouKu",
			"优酷",
			"sohu",
			"SoHu",
			"搜狐",
			"letv",
			"LeShi",
			"乐视",
			"imgo",
			"mgtv",
			"MangGuo",
			"芒果",
			"SLYS4k",
			"BYGA",
			"luanzi",
			"AliS",
			"dxzy",
			"bilibili",
			"QEYSS",
			"xigua",
			"西瓜视频",
			"腾讯视频",
			"奇艺视频",
			"优酷视频",
			"芒果视频",
			"乐视视频"
		],
		"header": {
			"User-Agent": "Dart/3.0(dart:io)"
		}
	}
},
{
	"name": "夜幕嗅探",
	"type": 0,
	"url": "https://www.yemu.xyz/?url=",
	"ext": {
		"flag": ["qq",
			"腾讯",
			"企鹅",
			"IQiYi",
			"qiyi",
			"爱奇艺",
			"奇艺",
			"youku",
			"YouKu",
			"优酷",
			"sohu",
			"SoHu",
			"搜狐",
			"letv",
			"LeShi",
			"乐视",
			"imgo",
			"mgtv",
			"MangGuo",
			"芒果",
			"SLYS4k",
			"BYGA",
			"luanzi",
			"AliS",
			"dxzy",
			"bilibili",
			"QEYSS",
			"xigua",
			"西瓜视频",
			"腾讯视频",
			"奇艺视频",
			"优酷视频",
			"芒果视频",
			"乐视视频"
		],
		"header": {
			"User-Agent": "Dart/3.0(dart:io)"
		}
	}
},
    {
      "name": "tx",
      "type": 1,
      "url": "https://json..url88k.cn/api/?format=zl&key=ce252c4a116ff2613202e17e2269c2fb&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "rx",
          "ltnb",
          "bilibili",
          "1905",
          "xigua"
        ]
      }
    },
{"name":"秒嗅","type":0,"url":"https://jx.jsonplayer.com/player/?url=","header":{"User-Agent":"okhttp/4.1.0"}}
  ],
"ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
"doh":[
{"name":"Google","url":"https://dns.google/dns-query","ips":["8.8.4.4","8.8.8.8"]},
{"name":"Cloudflare","url":"https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
{"name":"AdGuard","url":"https://dns.adguard.com/dns-query","ips":["94.140.14.140","94.140.14.141"]},
{"name":"DNSWatch","url":"https://resolver2.dns.watch/dns-query","ips":["84.200.69.80","84.200.70.40"]},
{"name":"Quad9","url":"https://dns.quad9.net/dns-quer","ips":["9.9.9.9","149.112.112.112"]}
],
"rules":[
{"name":"proxy","hosts":["weixine.net","mypikpak.com","manifest.googlevideo.com",".*workers.dev","www.cilixiong.com","*.t5tv.hz.cz","kuba222.com","mp4us.com","dydhhy.com","magicalsearch.top","api123.adys.app",".*wogg.xyz","dmku.thefilehosting.com","epg.112114.xyz","raw.githubusercontent.com","googlevideo.com","cdn.v82u1l.com","cdn.iz8qkg.com","cdn.kin6c1.com","c.biggggg.com","c.olddddd.com","haiwaikan.com","www.histar.tv","youtube.com","uhibo.com",".*boku.*",".*nivod.*",".*ulivetv.*"]},
{"name":"七新嗅探","hosts":["api.52wyb.com"],"regex":["m3u8?pt=m3u8"]},
{"name":"夜市","hosts":["yeslivetv.com"],"script":["document.getElementsByClassName('vjs-big-play-button')[0].click()"]},
{"name":"毛驢","hosts":["www.maolvys.com"],"script":["document.getElementsByClassName('swal-buttonswal-button--confirm')[0].click()"]},
{"name":"海外看","hosts":["haiwaikan"],"regex":["10.0099","10.3333","16.0599","8.1748","12.33","10.85"]},
{"name":"索尼","hosts":["suonizy"],"regex":["15.1666","15.2666"]},
{"name":"暴风廣告","hosts":["bfzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
{"name":"星星","hosts":["aws.ulivetv.net"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
{"name":"量子廣告","hosts":["vip.lz","hd.lz","v.cdnlz1","v.cdnlz"],"regex":["18.5333"]},
{"name":"非凡廣告","hosts":["vip.ffzy","hd.ffzy"],"regex":["25.0666","25.08"]},
{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},
{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]},
{"name":"農民嗅探","hosts":["toutiaovod.com"],"regex":["video/tos/cn"]}
],
"ads":["mozai.4gtv.tv"]
}